
Foreman - Bug #3760

API v2 metadata @total is not defined

11/26/2013 12:03 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It is returning the same as @subtotal which is not accurate.

Associated revisions

Revision 6f943886 - 01/20/2014 05:52 PM - Joseph Magen

fixes #3760 - API v2 define metadata @total for each controller

Revision c3f6929a - 01/20/2014 07:10 PM - Joseph Magen

fixes #3760 - API v2 define metadata @total for each controller

(cherry picked from commit 6f9438866488180e196ff18e1372cf0773afe7b9)

Conflicts:

foreman.spec

History

#1 - 12/24/2013 01:13 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1115

#2 - 01/02/2014 03:24 PM - Dominic Cleal

- Target version set to 1.9.3

#3 - 01/09/2014 02:12 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#4 - 01/20/2014 05:54 PM - Dominic Cleal

- translation missing: en.field_release set to 2

#5 - 01/20/2014 06:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6f9438866488180e196ff18e1372cf0773afe7b9.

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

https://github.com/theforeman/foreman/pull/1115
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/6f9438866488180e196ff18e1372cf0773afe7b9
http://www.tcpdf.org

